comment: |
  needs to get willing sacrifices to sacrifice themselves permanently
  in rituals for the greater good.  (There's no sun, this creates a
  sun, but you don't strictly need a sun.  There's light but no
  shadows.)

  The sun got eaten immediately pregame by [[Rahu]], this may be
  connected to the death of Ii Ma in some way.

  * Wants to sacrifice someone to make them the sun
  ** Can't sacrifice themself
  ** The Sun loses their old character and abils, but can also do different stuff
  *** Maybe give people skin cancer
  *** You can't rule or leave, but you can pick some aspect of the nature of the Place without Recourse (sliders)
  *** Can potentially add a new option, with at most one mechanical
      effect
  ** Ritual may require a sun-themed item or a blood dagger or something
  * Wants to take over and be benevolent, probably, make the people prosper
  ** Aztec empire-style

  * Question: Who has more power, the kingmaker or the king?
  ** How can you be good if someone else always pays the price?
  ** "Of what value is the destruction of others?"
  ** Answer1: "Destruction yields room for new creation."
  ** Answer2: "All things must end."
stuff: |
  [[Light]],
  [[Mythology]], [[Magic]], [[Flying]],
  [[Local]], [[SunKey]],
  [[QFake]]
name: Quetzalcoatl
player: Jack Cockerill
gender: f
contacts: |
  \Rahu{Ate the sun!  At least, that's what people say.}
  \Buddha{You're not the only god here.  You mean, god-god, not even counting
    like Ii Ma or some random summoned figment of meaning.  Take this
    \mf{guy}{gal}, all lotus blossoms and noble truths.  \They may not
    be like the gods you're used to, but \they's a god all the same.}
body: |-
  <<parent.this />>

  \cenquote{It is so incredibly beautiful, so mad wack stunning gorgeous. The sun is this brilliant golden glow and there is pink and red like a fire in the sky and the air is clean and bracing and he is fit and refreshed with all the aching in his muscles gone. There’s no dishonesty or pain in it when he sits up in bed and cries, “How beautiful.”

  That’s just how it is, every morning, in the place without recourse.}{-- Hitherby Dragons}

  Different.  You wake up in the morning, and something is different.  That's not possible!  Every morning is the same in the Place Without Recourse.  Only this time, it's not!  But what could it be?  Could it be the sky?  Something is missing.  What is it?  Wait a minute! Where is the Sun?

  I mean, there's light and all.  It's just not coming from anywhere in particular.  No shadows either.  There's just this suffuse lighting throughout the area.

  This must be fixed!  Sacrifices must be made.  And you're not speaking figuratively!

  You have a long history with sacrifices.  You should know!  You're an ancient Mesoamerican deity!  Where do old gods go when they fade away?  The Place Without Recourse, you presume.  You're not the only one here.

  Anyway, you were talking about Sacrifice.  You mean, actual sacrifice, not the symbolic stuff practiced by some of your companions here in the Place Without Recourse.  (For that matter, you follow the Path of Sterility, but never mind that now.)  In this case, you need to literally sacrifice someone so that they can be reborn as the Sun.  Then they will gain all sorts of Sun-related powers!  Though the exact nature of those power will depend on who they were before they became the Sun.  If someone burns with an inner fire, then the sun will be especially fiery.  If they have a bright personality, then the sun will be bright.  However, if they are malignant and misshapen (symbolically, not literally), then the Sun will be especially cancerous and deadly.

  Oh, of course, you're not eligible.  If you sacrificed yourself, who would perform the ritual?  Oh, right, the ritual.  Mostly you just need to chant something that sounds appropriately mystical.  It doesn't matter what, as long as the others believe you know what you are chanting.  But you really need some sort of mystical sun-related item.  A dagger or something would work.  Yeah, sacrificing someone with a sun-styled dagger!  That would work!  Or something else.  I mean, it doesn't really have to be a dagger.  Just something sun-styled.  But the sun-dagger would be fun!

  Anyway, like you said, the new Sun will gain powers related to the person before they are sacrificed.  The person, reborn as the Sun, can't rule the Place Without Recourse, but they can determine one aspect of the Place -- preferably something Sun-related.  They also can't leave.  Whoever heard of the Sun leaving?  Hmm.  Could that be what happened to the old Sun?  Probably not.  After all, you can't leave.  You need to answer your question first.

  Your question!  Everyone has a question that Ii Ma asked them when they arrived here.  Though it was an age ago\footnote{and how do you measure time in a Place like this?}, when you first got here Ii Ma (the terrible nonhuman ruler of the Place Without Recourse) leaned down to you and gave you the question that you have to answer before you can leave this place:

  **Of what value is the destruction of others?**

  Although you're not sure you really want to leave anyway.  With Ii Ma dying\footnote{that's got to be related to the missing Sun -- at least indirectly}, there's a power vacuum here in the Place -- and not just the vacuum of space left behind by the missing Sun.  The Place will need a new ruler -- and you can be a just and benevolent ruler.  Really.  You only sacrifice people when you really, really have to.  Of course, no one person could instantly replace Ii Ma.  There would need to be an assistant to govern some other aspect of the Place.  The Ragged Things, who govern who comes to the Place, are more tangential to the Place, so ruling both them and the Place would be too much for you.  It's a clear way to divide the duties -- the Ruler of the Place and the Minister of Ragged Things.

  So, grab a Sun dagger from someplace out of the new reality forming around you, sacrifice someone (with their consent -- that's important), turn them into the Sun, become the Ruler of the Place, find a Minister of Ragged Things, and fix everything.  Oh, and you have duties to judge shows (which should help you create a Sun dagger or other similar artifact for you to steal), and help bolster the cause of Sterility (preserving things -- like the Sun -- is really your thing).

  It should be a full day -- and it won't end until you find a new Sun to set...

  == Goals ==

  * Acquire the \SunDagger so you can perform the ritual to create a new Sun.
  * Find a willing sacrifice to become the Sun.
  * Become the new ruler of this place and treat it better than Ii Ma did.
  * Encourage the Place Without Recourse to become more warlike: there's nothing
  like the worthy sacrifices after a good battle.
username:
badgedesc: |-
  <<parent.this />>
  A Flying, Feathered Serpent
number: <<parent.this />>
castinghint: |
  Your character is \name, a judge in the Place without
  Recourse.  The Sun is gone, disappeared. You need to sacrifice
  someone to become the next Sun.

  Costuming:\\
  Think feathered serpent.

  Suggested reading:\\
  http://en.wikipedia.org/wiki/Quetzalcoatl
wrapup: <<parent.this />>
CR: <<parent.this />>
password: <<parent.this />>
claimedby: Eddy
status: draft
answers: |
  [[QuetzalcoatlAnswer1]], [[QuetzalcoatlAnswer2]]
email: ccockeri@mit.edu
